> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pnplayer.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Tag

> Creates a new tag



## OpenAPI

````yaml POST /tags
openapi: 3.1.0
info:
  title: PN Player API documentation
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.pnplayer.com/v1/api
security:
  - bearerAuth: []
paths:
  /tags:
    post:
      description: Creates a new tag
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/NewTag'
      responses:
        '201':
          description: Tag created
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Tag'
        '400':
          description: Validation error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    NewTag:
      required:
        - name
      type: object
      properties:
        name:
          type: string
          description: Name of the tag
    Tag:
      type: object
      properties:
        id:
          type: integer
          format: int64
          description: Unique identifier of the tag
        name:
          type: string
          description: Name of the tag
        accountId:
          type: string
          description: Account the tag belongs to
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````